Bug 699688 - [abrt] gedit-3.0.1-1.fc15: g_settings_schema_new: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.0.1-1.fc15: g_settings_schema_new: Process /usr/bin/gedit was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:9549af0798faa8aeb8a1d2e774b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-26 07:18 EDT by Dobmec
Modified: 2012-08-07 14:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:20:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (21.52 KB, text/plain)
2011-04-26 07:18 EDT, Dobmec
no flags Details
File: maps (49.66 KB, text/plain)
2011-04-26 07:18 EDT, Dobmec
no flags Details
File: build_ids (4.68 KB, text/plain)
2011-04-26 07:18 EDT, Dobmec
no flags Details
File: dsos (37.21 KB, text/plain)
2011-04-26 07:18 EDT, Dobmec
no flags Details
File: backtrace (34.64 KB, text/plain)
2011-04-26 07:18 EDT, Dobmec
no flags Details

  None (edit)
Description Dobmec 2011-04-26 07:18:10 EDT
abrt version: 2.0.1
comment: I tried to add a plugin (see tabulations and spaces), and the crash occured when I clicked.
executable: /usr/bin/gedit
cmdline: gedit /home/Tom/Documents/Codes/Spectral/InhomogAP/granularAP.cpp
component: gedit
kernel: 2.6.38.3-18.fc15.x86_64
crash_function: g_settings_schema_new
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
architecture: x86_64
uid: 500
username: Tom
package: gedit-3.0.1-1.fc15
os_release: Fedora release 15 (Lovelock)
time: 1303816418
rating: 4

Text file: event_log, 22036 bytes
Text file: maps, 50855 bytes
Text file: build_ids, 4797 bytes
Binary file: coredump, 110551040 bytes
Text file: dsos, 38098 bytes
Text file: backtrace, 35474 bytes

environ
-----
XDG_SESSION_ID=4
HOSTNAME=Tom.portable
IMSETTINGS_INTEGRATE_DESKTOP=yes
SHELL=/bin/bash
TERM=dumb
HISTSIZE=1000
XDG_SESSION_COOKIE=e994d779b9f9eadf2c25f24200000007-1303808309.530417-700419587
QTDIR=/usr/lib64/qt-3.3
GNOME_KEYRING_CONTROL=/tmp/keyring-P6xpkA
QTINC=/usr/lib64/qt-3.3/include
IMSETTINGS_MODULE=none
USER=Tom
USERNAME=Tom
MAIL=/var/spool/mail/Tom
PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Tom/bin
DESKTOP_SESSION=gnome
QT_IM_MODULE=xim
PWD=/home/Tom
XMODIFIERS=@im=none
GNOME_KEYRING_PID=8270
LANG=fr_FR.UTF-8
GDM_LANG=
GDMSESSION=gnome
HISTCONTROL=ignoredups
HOME=/home/Tom
SHLVL=1
LOGNAME=Tom
QTLIB=/usr/lib64/qt-3.3/lib
CVS_RSH=ssh
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RUikFeGKOY,guid=f8bbbff36333332855601cfd00000f4d
'LESSOPEN=||/usr/bin/lesspipe.sh %s'
WINDOWPATH=7
XDG_RUNTIME_DIR=/run/user/Tom
DISPLAY=:0.0
G_BROKEN_FILENAMES=1
XAUTHORITY=/var/run/gdm/auth-for-Tom-K127rI/database
_=/usr/bin/gnome-session
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8278,unix/unix:/tmp/.ICE-unix/8278
ORBIT_SOCKETDIR=/tmp/orbit-Tom
SSH_AUTH_SOCK=/tmp/keyring-P6xpkA/ssh
GPG_AGENT_INFO=/tmp/keyring-P6xpkA/gpg:0:1
GJS_DEBUG_OUTPUT=stderr
'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
GIO_LAUNCHED_DESKTOP_FILE_PID=9544
DESKTOP_STARTUP_ID=nautilus-8767-Tom.portable-gedit-7_TIME6015032
Comment 1 Dobmec 2011-04-26 07:18:13 EDT
Created attachment 494873 [details]
File: event_log
Comment 2 Dobmec 2011-04-26 07:18:15 EDT
Created attachment 494874 [details]
File: maps
Comment 3 Dobmec 2011-04-26 07:18:17 EDT
Created attachment 494875 [details]
File: build_ids
Comment 4 Dobmec 2011-04-26 07:18:19 EDT
Created attachment 494876 [details]
File: dsos
Comment 5 Dobmec 2011-04-26 07:18:21 EDT
Created attachment 494877 [details]
File: backtrace
Comment 6 xeddvok7bd7464n2 2011-06-06 19:07:12 EDT
Package: gedit-3.0.2-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
* Opened Gedit
* Wanted to activate the 'Draw Spaces' plug-in
* Gedit crashed
Comment 7 Stef Walter 2011-06-09 16:12:21 EDT
Package: gedit-3.0.2-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Running gedit from the command line.
Comment 8 DAKSH 2011-07-02 17:41:35 EDT
Package: gedit-3.0.5-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
When I tried to save document by pressing crtl+s it crashed
Comment 9 Fedora End Of Life 2012-08-07 14:20:23 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.